@charset "utf-8";
/* CSS Document */
html,body
{
	padding:0;
	margin:0;
	width:100%;
	height:100%;
	background-color:#CCCCCC;
}
html,body,tr,td,div
{
	font-size:1rem;
}

.mainBd
{
	position:fixed;
	width:96%;
	height:99%;
	overflow-y: scroll;
	margin:0 auto;
	box-sizing:border-box;	
	left:0;
	right:0;
	border:3px solid #336633;
	padding-top:3px;
}

.foot
{
	position:absolute; 
	top:0;
	z-index:999;
	width:100%;
	background-image:linear-gradient(to right,#005aff,#005aff);
}
.menuTop
{
	border:2px solid #FFFFFF;
	border-radius:10px;
	padding:2px;
	font-size:1.05rem;
	color:#FFFFFF;
}

.box
{
	width:98%;
	border:1px solid #66CC33;
	padding:4px;
	margin:0 auto;
	left:0;
	right:0;
	box-sizing:border-box;
	text-align:center;
}

.split{
	width:100%;
	height:60px;
}
.red{
	background-color:#FF0000;
	color:#FFFFFF;	
	margin-left:5px;
}
.blue{
	background-color:#0000FF;
	color:#FFFFFF;	
	margin-left:5px;
}
.green{
	background-color:#00FF00;
	color:#FFFFFF;	
	margin-left:5px;
}

.dleft
{
    width: 120px;
    height: 100%;
    overflow-y: scroll;
	padding-left:5px;
	float:left;
}
.right{
	float:left;
	height:100%;
	overflow-y: scroll;
	padding-left:5px;
}
.lmenuBtn{
	padding-top:5px;
}

a{
	text-decoration:none;
	color:#0000FF;
}
a:visited{
	color:#0000FF;
	}
.sp{
	height:3px;
	width:98%; 
	margin:0 auto; 
	left:0; 
	right:0;
}